html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
	{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

h2,h3,h4,h5,h6,p {
	margin-bottom: 1em;
	line-height: 1.2em;
}

h2,h3,h4,h5,h6 {
	font-weight: bold;
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
	{
	display: block;
}

body {
	line-height: 1;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

br.clear {
	clear: both;
}

#page {
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 10px;
}

#auth {
	display: none;
}


/* Interest Profiler */
.interest-profiler {
	outline: none; /* Removes the focus outline */
}

#auth { padding: 0 }


button.next { float : right }

span.answerall { 
	text-align: right;
	position: absolute;
	width: 790px; 
	color : #777;
	font-style : italic;
	font-size : .8em;
}


/** Header and Top Menu */
#user-info {
	font-size: .8em;
	padding-top: 10px
}

#menu {
	width: 590px;
	height: 48px;
	top: 40px;
	z-index: 1000
}

#menu ul#menu-list {
	line-height: 46px;
	margin-left: 40px;
}

#menu ul#menu-list li.topitem {
	width: 90px;
	text-align: center
}

#menu ul#menu-list li.topitem  a {
	text-decoration: none;
	display: block;
	width: 100%
}

#menu ul#menu-list li.topitem  a:hover {
	text-decoration: underline
}

#menu ul#menu-list input {
	border : 1px solid white;
	width: 120px;
	height: 20px;
	color: #7A7A7A;
	font-size: 1em;
	margin : 0;
	padding : 0;
}

#menu ul#menu-list input:focus { outline: none; }

#menu ul#menu-list .search {
	position: absolute;
	right: 24px;
	top : 0px;
}

/* Header */
#header {
	height: 75px;
}

/* Occupation Profile */
div#actions {
	padding: 10px;
	margin-bottom: 35px;
	text-align: right;
	margin-top: -21px;
	height: 1.3em;
}

#actions div#rating-option-container {
	width: 275px;
}

#actions div#rating-container {
	width: 350px;
}

#actions div#rating-option-container .rating-option {
	
}
div#mailer-container {
	width: 350px;
}
div.leftcol {
	width: 210px;
	float: left;
	margin-right: 20px;
	min-height : 600px;
}

div#videotop {
	width: 770px;
	float: left;
	margin-bottom : 10px;
}

div#videotop .description, div#videotop .laytitle-section {
	width: 350px;
}

div#centercol {
	width: 450px;
	float: left;
}

div#rightcol {
	float: right;
}

div.description,div.onet-section,div.task-section,div.journal-section {
	
}

div#rightcol div.section {
	clear: right;
	float: right;
	width: 290px;
	position: relative;
	top: 0
}

div.section ul {
	margin-left: 0;
	padding-left: 0
}

div.section ul li {
	list-style: none;
}

div.section li {
	padding: 4px;
}

div.section li.program {
    padding: 0 4px;
}

div.section ul#reqchecklist li {
    clear : both;
}

div.similar-occupations-section li.similar {
	margin-bottom : 5px;	
}

div#mailer-container textarea#message.text-input {
	height: 56px;
	width: 340px;
	border: 1px solid #aaa;
}

div#journal-section textarea#entry.text-input {
	height: 75px;
	width: 770px;
	border: 1px solid #aaa;
}

div.collapsable-profile-menu .close {
	text-align: right;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom : 7px;
	height : 15px;
}

.college-ICON {
	background-position: -753px -183px;
}

.cluster-ONET1, .cluster-2-0000 {
	background-position: 0 0;
}

.cluster-ONET2, .cluster-3-0000 {
	background-position: -190px 0px;
}

.cluster-ONET3 {
	background-position: -378px 0px;
}

.cluster-ONET4, .cluster-6-0000 {
	background-position: -570px 0px;
}

.cluster-ONET5, .cluster-10-0000 {
	background-position: 0px -185px;
}

.cluster-ONET6, .cluster-11-0000 {
	background-position: -190px -185px;
}

.cluster-ONET7 {
	background-position: -378px -185px;
}

.cluster-ONET8, .cluster-5-0000 {
	background-position: -570px -185px;
}

.cluster-ONET9, .cluster-1-0000 {
	background-position: 0px -365px;
}

.cluster-ONET10 {
	background-position: -190px -365px;
}

.cluster-ONET11, .cluster-8-0000 {
	background-position: -378px -365px;
}

.cluster-ONET12 {
	background-position: -570px -365px;
}

.cluster-ONET13 {
	background-position: 0px -545px;
}

.cluster-ONET14, .cluster-12-0000 {
	background-position: -190px -545px;
}

.cluster-ONET15, .cluster-15-0000 {
	background-position: -378px -545px;
}

.cluster-ONET16, .cluster-4-0000 {
	background-position: -570px -545px;
}

.cluster-ONET17 {
	background-position: 0px -725px;
}

.cluster-ONET18 {
	background-position: -190px -725px;
}

.cluster-ONET19 {
	background-position: -378px -725px;
}

.cluster-ONET20, .cluster-13-0000 {
	background-position: -570px -725px;
}

.cluster-ONET21 {
	background-position: 0 -905px;
}

.cluster-ONET22, .cluster-14-0000 {
	background-position: -190px -905px;
}

.cluster-ONET23, .cluster-16-0000 {
	background-position: -378px -905px;
}

#clustericon.cluster-9-0000 {
    background-image: url(../images/california/profile-cluster-icons.png);
}

.icon-PERSONALINFO {
	background-position: -755px -0px;
}

.cluster-BUDGET {
	background-position: -569px -904px;
}


/* Footer */
#footer {
	height: 39px;
	border: none;
	padding: 0;
	clear: both;
}

#footer ul {
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 39px
}

#footer a {
	color: white
}

#footer ul li {
	list-indicator: none;
	display: inline;
	padding-right: 10px
}

#footer li a {
	text-decoration: none
}

#footer li a:hover {
	text-decoration: underline
}

div.data-table-wrapper th.modified { 
	width : 100px
}

div.data-table-wrapper th.actions { 
	width : 82px
}

body#admin-guide-index div.data-table-wrapper th.actions {
    width : 200px;
}

/* Budget Styles */
#addoptionmodal {
    display : none;
}

/* Management Styles 
*/

div#usercol { 
	width : 200px;
	float : left;
	margin-top: -2px;
}

.userinfo {
	padding : 5px
}

div#mgmt-frame {
	width : 799px;
	float : left;
	min-height : 700px
}

div.replywrapper {
	margin-top: 25px;
	background-color: #EEE;
	padding: 12px;
	border-radius: 7px;
	border: 1px solid #CCC;
}

div.replywrapper textarea#body, div.replywrapper textarea#reply, div.replywrapper textarea#your_message  {
	width : 965px;
	height : 100px;
}

td a.unread { font-weight : bold }

tr.programrow td.program { padding-left : 25px }

fieldset div.itemValContainer div.itemValue {
	display : inline-block;
}
fieldset div.itemValContainer div.itemValAux {
	display : inline-block;
}

.hidden-modal {
    display : none;
}

.pull-right {
    float : right;
}

.pull-left {
    float : left;
}

.ui-widget-overlay {
    background-color: #777;
    background-image : none;
    opacity: .70;
    filter: Alpha(Opacity=70);
}